Subject: Re: Special characters in file name

From: Alexey Shumkin <[email-masked]>
Date: Sun, 4 Sep 2011 00:09:33 +0400

> Hi Alexey,
> 
> Alexey Shumkin wrote:
> > Tajti Ákos writes:
> 
> >> I have a file named "árvíz.txt" in my repository. When modify that
> >> file and execute git diff, the first line looks like this:
> >> diff --git "a/\303\241rv\303\255z.txt" "b/\303\241rv\303\255z.txt"
> >>
> >> Is there an option that (if specified) will get git to print
> >> "árvíz.txt" instead of this escaped string?
> [...]
> > please, refresh your memory )))
> > http://comments.gmane.org/gmane.comp.version-control.git/177849
> >
> > see my comment
> > http://permalink.gmane.org/gmane.comp.version-control.git/177857
> 
> Cc-ing Ákos so he can actually get your message this time. :)  (FWIW
> the convention on this list is always to reply-to-all.)
Yes, I know, but I replied with the gmane.org site form, and it did not
CC-ed